/*-----------R E S P O N S I V E  B Y  M U Z E-----------*/ 

@media screen and (max-width: 1700px) {
.flow {
padding: 0 2em;
}
}

@media screen and (max-width: 1600px) {
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 3.2em;
    padding: 0 2em;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
font-size: 1.4em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li {
max-width: 250px;
}
.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
font-size: 1.1em;
}
.middle-section h3.padd {
    padding: 0 2em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
padding: 40px 70px 35px 70px;
}
.flow {
padding: 0 4em;
}
.top-banner .intro-wrap .intro .inner-wrap {
padding-top: 3em;
    padding-right: 12em;
    padding-left: 12em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li {
    width: 25%;
}
.box.middle {
padding: 3em;
}
.middle-banner {
min-height: 600px;
}
.signup-btn {
font-size: 13px;
}
.middle-section h3 {
font-size: 2.65em;
}
.middle-section .comp-box {
margin: 2em 0 0em 0;
}
.top-features {
padding: 3em 2em 3em 2em;
}
.middle-banner .inner-wrap h3 {
font-size: 2.5em;
}
.processes-section .title {
font-size: 1.8em;
font-weight: 300;
}
.processes-section .affiliate.into-view, .processes-section .affiliate.already-visible {
margin-top: 2em;
margin-bottom: 2em;
}
.getstarted h3 {
font-size: 2.5em;
}
.values {
padding: 3em 2em;
}
.values ul li {
padding: 14px 0 6px 0;
}
.values ul li:first-child {
padding: 20px 0 6px 0;
}
.login-form-wrap #contact_form ul li button {
height: 60px;
}
.getstarted .wrapper_1200 {
padding: 0em 3em 0 3em;
}
.login-form-wrap {
margin-top: 3em;
}
.middle-section p {
padding: 0 2em;
}
}

@media screen and (max-width: 1500px) {
.top-banner .intro-wrap .intro .inner-wrap h1 {
font-size: 3em;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
font-size: 1.3em;
    width: 100%;
}
.top-features .section .anim-wrap {
    padding: 0 3em;
}
.flow li {
    padding: 0 0.5em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
font-size: 1em;
}
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 340px;
}
p {
font-size: 1.1em;
}
.process-section ul li .step-header .step-title {
font-size: 1.1em;
}
.middle-section h3 {
font-size: 2.5em;
}
.top-features {
padding: 2em 5em 2em 5em;
}
.middle-banner .inner-wrap h3 {
font-size: 2.4em;
padding: 0 2em;
}
.middle-section {
padding: 7em 0 2em 0;
}
.processes-section .wrapper_1300 {
padding: 0em 3em 0 3em;
}
.middle-banner {
min-height: 580px;
}
.getstarted h3 {
font-size: 2.4em;
}
.footer .main-nav {
padding: 0 2em;
}
}

@media screen and (max-width: 1400px) {
.top-features .map-wrap h3 {
font-size: 2em;
}
.values h3 {
font-size: 2em;
}
.middle-section h3.padd {
    padding: 0 3em;
}
p {
    font-size: 0.95em;
}
.process-section ul li .step-header .step-title {
    font-size: 0.95em;
}
.top-features .section .content ul.numbers li {
    font-size: 0.95em;
}
.top-features {
padding: 1em 4em 1em 4em;
}
.middle-section .comp-box .box1 {
    padding: 1em 3em 3em 3em;
}
.top-banner .intro-wrap .intro .inner-wrap {
    padding-right: 8em;
    padding-left: 8em;
}
.middle-section h3 {
font-size: 2.4em;
}
.top-features .section .content.right {
padding: 4em 4em 2em 5em;
}
.content.right.no-padding {
    padding: 0em 2em 2em 3em;
}
.top-features .section .content.right.no-padding {
    padding: 0em 2em 2em 4em;
}
.middle-banner .inner-wrap h3 {
font-size: 2.3em;
}
.middle-banner {
min-height: 540px;
}
.top-features .section .content {
    padding: 4em 4em 2em 4em;
}
.processes-section .wrapper_1300 {
padding: 0em 5em 0 5em;
}
.processes-section {
padding: 4em 0 4em 0;
}
.getstarted .wrapper_1200 {
padding: 0em 5em 0 5em;
}
.getstarted .overlay {
padding: 6em 0 9em 0;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
font-size: 2.8em;
}
.getstarted h3 {
font-size: 2.3em;
}
.footer .main-nav {
padding: 0 3em;
}
}

@media screen and (max-width: 1320px) {
.top-banner .intro-wrap .intro .inner-wrap h1 {
font-size: 2.65em;
}
.middle-section h3 {
font-size: 2.3em;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
    font-size: 1.65em;
}
.top-features {
padding: 1em 3em 1em 3em;
}
.middle-banner {
min-height: 510px;
}
.middle-banner .inner-wrap h3 {
font-size: 2.1em;
}
.box.middle {
padding: 3em 3em 0em 3em;
}
.process-section ul li:hover .image-wrap:before {
background: rgba(0, 0, 0, 0);
}
.process-section ul li:hover .step-header {
padding-left: 0;
padding-right: 0;
-webkit-transform: translateY(0%);
-moz-transform: translateY(0%);
-ms-transform: translateY(0%);
-o-transform: translateY(0%);
transform: translateY(0%);
}
.process-section ul li:hover .step-header .step-title {
color: #565656;
}
.processes-section {
padding: 3em 0 4em 0;
}
.processes-section .title {
font-size: 1.65em;
}
.getstarted h3 {
font-size: 2.1em;
}
.values {
padding: 2em 2em;
}
.login-form-wrap #contact_form ul li button {
font-size: 1.1em;
height: 50px;
}
.login-form-wrap #contact_form ul li {
margin-bottom: 1em;
}
.getstarted .overlay {
padding: 7em 0 7em 0;
}
.getstarted .wrapper_1200 {
padding: 0em 6em 0 6em;
}
.values ul li .inner-wrap p {
font-size: 1.05em;
}
.values ul li {
padding: 14px 0 4px 0;
}
.values ul li:first-child {
padding: 20px 0 4px 0;
}
.processes-section .title {
margin-bottom: 1.5em;
}
.process-section {
margin-top: 1em;
}
.login-form-wrap {
margin-top: 2.2em;
}
.login-form-wrap #contact_form ul li:last-child {
margin-top: 0.5em;
}
.footer .main-nav {
padding: 0 4em;
}
.box.middle {
    padding: 3em 2em 0em 2em;
}
}

@media screen and (max-width: 1250px) {
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 290px;
}
.header .logo .icon.icon-logo-txt {
    font-size: 1.8em;
}
.flow {
    padding: 0 2em;
}
.header .logo .icon.icon-logo-icon {
    font-size: 1.8em;
}
.box.middle {
    padding: 3em 1em 0em 1em;
}
.getstarted .overlay {
    padding: 6em 0 7em 0;
}
.imgbox-flow {
    margin: 2em 0 2em 0;
}
}

@media screen and (max-width: 1200px) {
.signup-btn {
font-size: 12px;
padding: 16px 30px 16px 30px;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
    font-size: 1.2em;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 2.5em;
    padding: 0 3em;
    line-height: 1.3em;
}
.middle-section h3 {
    font-size: 2.1em;
}
.account-buttons {
    z-index: 2;
    right: 2em;
}
.middle-section .comp-box .box1 {
    padding: 1em 4em 3em 4em;
}
.middle-section .comp-box .box2 {
    width: 84%;
    margin-left: 8%;
    top: 2em;
}
.middle-section:nth-child(3) {
    padding: 5em 0 2em 0;
}
.top-features {
    padding: 1em 2em 1em 2em;
}
.top-features .section .content.right {
padding: 3.5em 4em 2em 5em;
}
.top-features .section .content {
    padding: 3em 5em 2em 3em;
}
.middle-banner {
    min-height: 490px;
}
.middle-banner .inner-wrap h3 {
    font-size: 2em;
    padding: 0 4em;
}
.process-section ul li {
    padding: 0 25px 0 25px;
}
.getstarted h3 {
    font-size: 2em;
}
.values ul li .inner-wrap p {
    font-size: 1em;
}
.values {
    padding: 3em 1.5em;
}
.values ul li:last-child {
    padding: 14px 0 12px 0;
}
.values ul li:first-child {
    padding: 20px 0 4px 0;
}
.login-form-wrap #contact_form ul {
    width: 95%;
    height: auto;
    margin: 0 auto 0 auto;
}
.login-form-wrap #contact_form ul li button {
    font-size: 1em;
    height: 45px;
}
.login-form-wrap #contact_form ul li input {
    height: 47px;
}
.values ul li {
    padding: 8px 0 4px 0;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 15px 63px 35px 63px;
}
.top-banner {
    height: 100vh;
}
.signup-btn {
    padding: 14px 26px 14px 26px;
}
.header .logo {
    left: 2em;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.9em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li {
    padding: 0 0.5em;
}
.top-banner .intro-wrap .intro .inner-wrap {
    padding-right: 4em;
    padding-left: 4em;
}
}

@media screen and (max-width: 1100px) {
.middle-banner {
min-height: 460px;
}
.processes-section .title {
    margin-bottom: 0.5em;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
    padding: 0 2em;
}
.process-section {
    margin-top: 2.5em;
}
.flow {
    padding: 0 0em;
}
.wrapper_500 {
    max-width: 450px;
}
.middle-section h3 {
    font-size: 2em;
    padding: 0 2em;
}
.process-section:nth-child(2){
    margin-top: 1em;
}
.process-section.second ul li .image-wrap {

}
.getstarted .wrapper_1200 {
    padding: 0em 5em 0 5em;
}
.login-form-wrap #contact_form ul li input {
    height: 44px;
}
.footer .main-nav {
    padding: 0 3em;
}
.processes-section .wrapper_1300 {
    padding: 0em 3em 0 3em;
}

.top-features {
    padding: 1em 1em 1em 1em;
}
.green-btn {
    padding: 18px 25px 18px 25px;
    font-size: 13px;
}
.footer .main-nav .nav h3 {
    font-size: 0.85em;
}
.values ul li .inner-wrap .icon-set img {
    margin: 0 auto 3px auto;
}
.processes-section .title {
    font-size: 1.55em;
}
.top-features .section .content {
    padding: 2em 3em 2em 3em;
}
.top-features .section .content.right {
    padding: 2em 3em 2em 4em;
}
}

@media screen and (max-width: 1040px) {

.header .burgWrapper {
display:block;
}
.header .top-navigation {
display:none;
}
.footer .main-nav .nav .social li {
    margin: 5px 15px 0 0;
}
.wrapper_500 {
    max-width: 400px;
}
.header {
height:60px;
}
.footer .main-nav .nav ul li.nested-nav a {
    font-size: 12px;
}
.footer .main-nav .nav .social li {
    margin: 5px 10px 0 0;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 15px 50px 35px 50px;
}
.box.middle .middle_wrap {
    background-attachment: scroll;
}
.top-features .section .content {
    padding: 3em 3em 2em 2em;
}
.top-features .section .content.left.no-padding {
    padding: 0em 1em 2em 2em;
}
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 280px;
}
.top-features .section .content.right {
    padding: 3em 3em 2em 3em;
}
.top-features .section .content.right.no-padding {
    padding: 0em 2em 2em 2em;
}
.header .burgWrapper {
margin: 7px 0 0 0;
}
.getstarted {
    background-attachment: scroll;
}
.top-banner .video-loop {
opacity:0;
display: none;
}
.header .logo {
    left: 1.8em;
    top: 30px;
}
.account-buttons {
    right: 1.6em;
    top: 25px;
}
.top-features .section {
margin-bottom: 4em;
}
.about-wrap .section .col25 .inner-wrap {
width:100%;
height:100%;
float:left;
padding:10%;
}
.middle-section h3 {
font-size: 2em;
    padding: 0 4em;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 2.3em;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
    font-size: 1.15em;
}
.top-banner .intro-wrap .intro .inner-wrap ul {
    padding: 0 0em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
    font-size: 0.95em;
}
.signup-btn {
    font-size: 11px;
}
.middle-section h3 {
    font-size: 1.85em;
}
.border-wrap {
    margin: 0px 0 15px 0;
}
.middle-section .comp-box .box1 {
    padding: 1em 2em 3em 2em;
}
.top-features {
    padding: 1em 0;
}
.box.middle {
    padding: 2em 0em 0em 0em;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.8em;
}
.middle-banner .inner-wrap p {
    font-size: 1.1em;
    padding: 0 2em;
}
.green-btn {
    padding: 16px 25px 16px 25px;
}
.processes-section .wrapper_1300 {
    padding: 0em 3em 0 3em;
}
.process-section.second ul li .image-wrap {

}
.getstarted .overlay {
    padding: 6em 0 7em 0;
}
.footer .main-nav .nav h3 {
    font-size: 0.8em;
}
.values ul li .inner-wrap .icon-set img {
    width: 25px;
}
.values {
    padding: 3.5em 3em 3.5em 1.5em;
}
.values ul li .inner-wrap p {
    font-size: 0.95em;
}
.login-form-wrap {
    margin-top: 2.8em;
}
.getstarted h3 {
    font-size: 1.8em;
}
.login-form-wrap #contact_form ul li {
    margin-bottom: 1.2em;
}
.top-banner.home-bkg {
background-image: url(images/home-banner.jpg);
}
.getstarted .wrapper_1200 {
    padding: 0em 4em 0 4em;
}
.values ul li {
    padding: 8px 0 12px 0;
}
.values ul li:first-child {
    padding: 10px 0 12px 0;
}
.values ul li:last-child {
    padding: 8px 0 0px 0;
}
.login-form-wrap .contact-box a {
    font-size: 26px;
}
}

@media screen and (max-width: 960px) {

.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
    font-size: 0.9em;
}
.login-form-wrap .contact-box {
    padding: 0;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.7em;
}
.middle-section h3 {
    padding: 0 2em;
}
.top-features .section .content.right.no-padding {
    padding: 0em 2em 2em 2em;
}
.top-features .section .content.left.no-padding {
    padding: 0em 1em 2em 2em;
}
.top-banner .intro-wrap .intro .inner-wrap {
    padding-right: 3em;
    padding-left: 3em;
}
.top-features .section .content {
    padding: 2em 1em 2em 3em;
}
.top-features .section .content.right {
    padding: 2em 3em 2em 2em;
}
.values {
    padding: 3em 4em 1.5em 4em;
    width: 100%;
}
.values ul li {
    width: 50%;
    margin-bottom: 0.5em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 20px 45px 25px 45px;
}
.top-banner .intro-wrap .intro .inner-wrap ul li {
    width: 24%;
}
.middle-banner {
    min-height: 490px;
}
.process-section ul li {
    padding: 0 20px 0 20px;
}
.login-form-wrap {
    margin: 0;
    padding: 5em 5em;
    width: 100%;
}
.footer .main-nav {
    padding: 0 2em;
}
.login-form-wrap #contact_form ul li button {
    height: 60px;
}
.values ul li {
    width: 50%;
    margin-bottom: 0.5em;
    min-height: 60px;
}
.login-form-wrap #contact_form ul {
    width: 100%;
}
.login-form-wrap #contact_form {
    width: 100%;
}
.values ul li .inner-wrap .icon-set {
    width: 13%;
    float: left;
}
.values ul li .inner-wrap p {
    width: 87%;
}
.signup-btn {
    padding: 12px 23px 12px 23px;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 2.2em;
}
.getstarted h3 {
    font-size: 1.7em;
}
.login-form-wrap #contact_form ul li:last-child {
    margin-top: 1em;
}
.header .logo.hide .icon.icon-logo-icon {
    font-size: 2.3em;
}
.header .logo {
    top: 25px;
        width: 130px;
}
.form-error p {
    width: 100%;
}
.form-error {
    width: 100%;
}
.values {
    min-height: auto;
}
.middle-section .comp-box .box1 {
    padding: 1em 0em 3em 0em;
}
}


@media screen and (max-width: 900px) {
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 2.05em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 20px 35px 25px 35px;
}
.top-banner .intro-wrap .intro .inner-wrap {
    padding-right: 1em;
    padding-left: 1em;
}
.login-form-wrap #contact_form ul li:last-child {
    margin-top: 1.5em;
}
.values ul li .inner-wrap p {
    font-size: 0.9em;
}
.flow li {
    padding: 0 0.3em;
}
.login-form-wrap {
    padding: 5em 3.5em;
}
.values ul li .inner-wrap p {
    width: 80%;
}
.values {
    padding: 3em 2em 1.5em 2.2em;
}
.footer .main-nav .nav {
    width: 50%;
    min-height: 130px;
}
.middle-section .comp-box .box2 {
    width: 90%;
    margin-left: 5%;
}
.process-section.second ul li .step-header .step-title {
    font-size: 14px;
    line-height: 1.6em;
}
.processes-section .wrapper_1300 {
    padding: 0em 1em 0 1em;
}
.middle-section:nth-child(3) {
    padding: 5em 0 0em 0;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
    font-size: 1.6em;
}
.top-features .wrapper_1400 {
    padding: 0em 0.5em 0 0.5em;
}

.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
    min-height: 40px;
}
.middle-section h3 {
    font-size: 1.7em;
    padding: 0 2em;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.6em;
    padding: 0 3em;
}
.processes-section {
    padding: 3em 0 1em 0;
}
.processes-section .title {
    font-size: 1.45em;
}
.top-features .section .anim-wrap {
    padding: 2em 6em;
}
.top-features .section .anim-wrap {
    padding: 2em 2em;
}
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 220px;
}
}

@media screen and (max-width: 800px) {

.top-features .section .content {
width:100%;
}
.top-features .section .anim-wrap.city .inside-wrap iframe {
    height: 380px;
}
.login-form-wrap {
    padding: 3em 3em;
}
.process-section.second ul li .step-header .step-title {
    font-size: 13px;
    line-height: 1.8em;
}
.values ul li:first-child {
    padding: 0 0 6px 0;
}
.flow {
    padding: 0 2em;
}
.flow li {
    width: 100%;
    padding: 0 0.3em 4em 0.3em;
}
.middle-section h3.padd {
    padding: 0 2em;
}
.flow li:last-child {
    padding: 0 0.3em 1em 0.3em;
}
.values ul li:first-child {
    padding: 0 0 12px 0;
}
.values ul li {
    padding: 8px 0 6px 0;
}
.values {
    padding: 2em;
}
.process-section.second ul li .image-wrap {

    height: 110px;
}
.values ul li {
    width: 100%;
    margin-bottom: 0;
    min-height: 0;
}
.header .logo .icon.icon-logo-txt {
    font-size: 1.7em;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
    font-size: 1.1em;
    width: 90%;
}
.processes-section .supplier {
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
}
.green-btn {
    padding: 15px 22px 15px 22px;
    font-size: 12px;
}
.top-features .section {
    margin-bottom: 3em;
}
.top-features .section .content {
    padding: 4em 3em 1em 3em;
}
.wrapper_1600 {
    padding: 0em 1em 0 1em;
}
.top-features .section .anim-wrap img{
    padding:  0 1em;
}

.middle-section .comp-box .box2 {
    width: 100%;
    margin-left: 0;
}
.middle-section p {
    padding: 0 2em;
}
.processes-section .title {
    font-size: 1.35em;
}
.middle-section .comp-box {
    padding: 0em 2em 0em 2em;
}
.header .logo .icon.icon-logo-icon {
    font-size: 1.7em;
}
.top-features .section .anim-wrap {
width:100%;
}
.process-section ul li {
    padding: 0 15px 0 15px;
    width: 100%;
}
.process-section ul li a .image-wrap {
height:300px;
}
.contact-wrap .section {
width:100%;
}
.contact-wrap .section .info {
text-align: center;
padding: 8em 0 0em 0 
}
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 360px;
}
.top-features .section .content.right p {

    max-width: 100%;
}
.top-features .section .content.left p {
    max-width: 100%;
}
}

@media screen and (max-width: 700px) {
.bottom-banner {
min-height:500px;
}
.header .logo {
left: 1em;
top: 25px;
}
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 320px;
}
.top-banner .intro-wrap .intro .inner-wrap ul li {
    width: 50%;
}
.header .logo.hide .icon.icon-logo-icon {
font-size: 2em;
}
.top-features .section .anim-wrap.city .inside-wrap iframe {
    height: 330px;
}
.flow {
    padding: 0 1em;
}
.header .logo .icon.icon-logo-icon {
font-size: 1.7em;
}
.header .logo .icon.icon-logo-txt {
font-size: 1.5em;
}
.signup-btn {
font-size: 10px;
}
.process-section.second ul li .image-wrap {
height: 90px;
}
.getstarted h3 {
font-size: 1.6em;
}
.bottom-banner .inner-wrap h3 {
font-size: 1.5em;
}
.contact-form .form-success h4 {
font-size: 2em;
}
.middle-section {
padding: 6em 0 2em 0;
}
.green-btn {
padding: 13px 22px 13px 22px;
font-size: 11px;
}
.middle-banner .inner-wrap p {
font-size: 1em;
padding: 0 1.5em;
}
.middle-banner .inner-wrap h3 {
font-size: 1.5em;
padding: 0 1em;
line-height: 1.5em;
}
.middle-section h3 {
font-size: 1.5em;
padding: 0 1em;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
width: 90%;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
font-size: 1.7em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 10px 75px 10px 75px;
}
.header .logo.hide .icon.icon-logo-icon {
font-size: 2em;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
font-size: 1.5em;
}
.account-buttons {
right: 1em;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
    padding: 0;
}
}

@media screen and (max-width: 600px) {
.footer .main-nav .nav{
width:50%;
}
.flow {
    padding: 0 0em;
}
.top-features .section .anim-wrap .inside-wrap iframe {
    height: 280px;
    margin-bottom: 4em; 
}
.top-features .section .content.right.no-padding {
    padding: 0em 1em 2em 1em;
}
.top-features .section .anim-wrap.city .inside-wrap iframe {
    height: 300px;
        box-shadow: 6px 10px 0px 2px #dde7ef;
}
.middle-section h3.padd {
    padding: 0 1em;
}
.top-features .section .content.left.no-padding {
    padding: 0em 1em 2em 1em;
}
.signup-btn {
padding: 10px 20px 10px 20px;
}
.top-features .wrapper_1400 {
    padding: 0em 2em 0 2em;
}
.process-section.second ul li .step-header .step-title {
    font-size: 12px;
    line-height: 1.6em;
}
.account-buttons {
top: 20px;
}
.middle-section .comp-box .box1 {
    padding: 0em 0em 2em 0em;
}
.header .logo {
    top: 20px;
}
.middle-section p {
    padding: 0;
}
.middle-section h3 {
    font-size: 1.4em;
    padding: 0 1em;
}
.footer .main-nav {
    padding: 0 0.5em;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
    font-size: 1.45em;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
line-height: 1.5em;
}
.top-features .section .content {
    padding: 0 1em 1em 1em;
}
.getstarted h3 {
    font-size: 1.5em;
}
.middle-banner .inner-wrap p {
    font-size: 0.95em;
    padding: 0;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.3em;
    padding: 0;
}
.process-section ul li {
    padding: 0 10px 0 10px;
}
.top-features .section .content.right {
    padding: 0 1em 1em 1em;
}
.processes-section .title {
    font-size: 1.2em;
}
.getstarted .wrapper_1200 {
    padding: 0em 2em 0 2em;
}
.process-section.second ul li .image-wrap {

    height: 70px;
}
.getstarted .overlay {
    padding: 4em 0 5em 0;
}
.top-features .section .anim-wrap {
padding:0;
}
.top-features {
padding: 2em 0 2em 0;
}
.top-features .section .anim-wrap img {
    padding: 0;
}
.scroll-btn {
display:none;
}
.top-banner .intro-wrap .intro .inner-wrap {
    padding-right: 0;
    padding-left: 0;
        padding-top: 5em;
}
.header.shrink {
    height: 70px;
}
.header.shrink .logo {
    top: 18px;
        width: 110px;
}
.header .logo {
        width: 110px;
}
.header.shrink .account-buttons {
    top: 20px;
}
}

@media screen and (max-width: 500px) {
.top-banner .intro-wrap .intro .inner-wrap h2 {
    font-size: 1em;
    width: 110%;
    margin-top: 0.5em;
    margin-left: -5%;
        margin-bottom:20px;
}
.middle-section h3.padd {
    padding: 0 0em;
}
.top-features .section .anim-wrap.city .inside-wrap iframe {
    height: 220px;
}
.top-banner .intro-wrap .intro .inner-wrap ul li {
    width: 50%;
}
.middle-section {
    padding: 3em 0 2em 0;
}
p {
    font-size: 0.9em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 10px 55px 10px 55px;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 10px 70px 25px 70px;
}
.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
    font-size: 0.85em;
}
.middle-section h3 {
    padding: 0;
    line-height: 1.5em;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
    font-size: 1.35em;
}
.process-section.second ul li .image-wrap {

}
.process-section ul li {
    padding: 0 5px 0 5px;
}
}

@media screen and (max-width: 450px) {
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 1.5em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 10px 60px 15px 60px;
}
.top-features .wrapper_1400 {
    padding: 0em 1em 0 1em;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.2em;
}
.middle-banner .inner-wrap p {
    font-size: 0.9em;
}
.process-section ul li {
    width: 100%;
}
.process-section ul li .image-wrap {
    width: 100%;
}
.process-section ul li .image-wrap2 {
    height: 100px;
    width: 50%;
}
.process-section ul li .step-header {
    padding: 1em;
}
.process-section ul li:hover .step-header {
    padding-left: 20px;
    overflow: visible;
}
.process-section.second ul li .image-wrap {

}
.process-section.second ul li:hover .step-header{
padding-left: 20px;
overflow: visible;
}
.processes-section .affiliate.into-view, .processes-section .affiliate.already-visible {
    margin-top: 4em;
}
.getstarted h3 {
    font-size: 1.4em;
}
.getstarted .wrapper_1200 {
    padding: 0em 1.5em 0 1.5em;
}
.values ul li .inner-wrap .icon-set {
    width: 10%;
}
.values ul li .inner-wrap p {
    width: 83%;
    padding-left: 15px;
}
.login-form-wrap {
    padding: 3em 2em;
}
.login-form-wrap #contact_form ul li button {
    height: 50px;
    font-size: 0.9em;
}
.footer .main-nav {
    padding: 0;
}
.footer .main-nav .nav {
    width: 100%;
    min-height: 1px;
    margin-bottom: 1.8em;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
    font-size: 1.25em;
}
.process-section.second ul li .step-header .step-title {
    font-size: 13px;
    color: #565656;
}
}

@media screen and (max-width: 400px) {
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 1.4em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
padding: 10px 42px 10px 42px;
}
.wrapper_900 {
    padding: 0em 1.5em 0 1.5em;
}
.wrapper_1100 {
    padding: 0em 1.5em 0 1.5em;
}
.middle-section .comp-box {
    padding: 0;
}
.wrapper_1300 {
    padding: 0em 1.5em 0 1.5em;
}
.middle-section .comp-box .box1 {
    padding: 0em 0em 3em 0em;
}
.middle-section .comp-box .box2 {
    top: 0;
}
.middle-banner .inner-wrap h3 {
    font-size: 1.1em;
}
.top-banner .intro-wrap .intro .inner-wrap ul li h4 {
    height: 40px;
}
.wrapper_1800 {
    padding: 0em 1em 0 1em;
}
}

@media screen and (max-width: 360px) {
.account-buttons {
    display: none;
}
.top-banner .intro-wrap .intro .inner-wrap ul li .box {
    padding: 10px 42px 18px 42px;
}
.top-banner .intro-wrap .intro .inner-wrap h2 {
    font-size: 0.9em;
}
.login-form-wrap {
    padding: 3em 1.5em;
}
.login-form-wrap {
    padding: 2em 1.5em;
}
.values ul li .inner-wrap p {
    font-size: 0.85em;
}
.values {
    padding: 2em 1.5em;
}
.process-section.second ul li .image-wrap {

}
.middle-banner .inner-wrap h3 {
    font-size: 1em;
}
.middle-section h3 {
    font-size: 1.15em;
}
.top-features .section .content.left h3, .top-features .section .content.right h3 {
    font-size: 1.15em;
}
.top-banner .intro-wrap .intro .inner-wrap h1 {
    font-size: 1.3em;
}
}

